 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/drawing.png');
  min-height: 966px;
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 308px calc(((100% - 1140px) / 2)  + 809px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 32px calc(((100% - 1140px) / 2)  + 719px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 272px auto 60px calc(((100% - 1140px) / 2));
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
    min-height: 797px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 609px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 519px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 610px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 389px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 299px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 458px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: calc(((100% - 540px) / 2) + 209px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 119px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 213px;
    margin-right: calc(((100% - 340px) / 2)  + -40px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 38px;
    margin-right: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 151px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 316px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.4;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 316px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  margin: 30px auto 0 0;
  padding: 17px 50px 17px 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 493px;
}

.u-section-3 .u-gallery-1 {
  height: 363px;
  width: 1842px;
  margin: 65px -351px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 100%;
  width: 363px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-2 {
  width: 363px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-3 {
  width: 363px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-4 {
  width: 363px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-3 .u-back-image-5 {
  width: 363px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    margin-top: 27px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 952px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 716px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-icon-1 {
  width: 76px;
  height: 68px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 9px auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-icon-2 {
  width: 76px;
  height: 68px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 9px auto 0 0;
}

.u-section-4 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-icon-3 {
  width: 76px;
  height: 68px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 9px auto 0 0;
}

.u-section-4 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-icon-4 {
  width: 76px;
  height: 68px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin: 9px auto 0 0;
}

.u-section-4 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 590px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1591px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 346px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 193px;
  margin: 29px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 13px auto 0 303px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 5px 674px 0 317px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 13px auto 29px 302px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-3 {
    width: 803px;
    margin-left: 203px;
    margin-right: 588px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-right: 264px;
    margin-left: 295px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 189px;
    margin-bottom: 31px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    margin-left: 3px;
    margin-right: 388px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 4px;
    margin-right: 74px;
    margin-left: 108px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 17px;
    margin-bottom: 29px;
  }
} .u-section-6 {
  background-image: url("images/ObrzekWhatsApp2025-01-07v09.52.28_063f1a98.jpg");
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 1006px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 21.48%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 609px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 115px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 54px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 387px;
  grid-auto-columns: 50%;
  --gap: 0px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 50px 15px;
}

.u-section-7 .u-image-1 {
  --radius: 10px;
  width: 235px;
  height: 235px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-text-3 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 50px;
}

.u-section-7 .u-image-2 {
  --radius: 10px;
  width: 235px;
  height: 235px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-text-5 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 319px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 762px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 423px;
}

.u-section-8 .u-image-1 {
  --radius: 10px;
  width: 860px;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 262px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 724px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 44px auto 0;
}

.u-section-9 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 44px;
}

.u-section-9 .u-accordion-link-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-9 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-9 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-9 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 493px;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-1 {
  height: 451px;
  width: 1982px;
  margin: 25px auto 17px -405px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-10 .u-gallery-1 {
    height: 214px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-10 .u-gallery-1 {
    height: 492px;
    width: 720px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1107px;
    width: 540px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: 53px;
    height: 697px;
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1174px;
}

.u-section-11 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 46px auto 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px auto 0;
}

.u-section-11 .u-form-1 {
  height: 587px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  width: 624px;
  margin: 43px auto 0;
}

.u-section-11 .u-input-1 {
  --radius: 15px;
}

.u-section-11 .u-input-2 {
  --radius: 15px;
}

.u-section-11 .u-form-group-3 {
  margin-left: 0;
}

.u-section-11 .u-input-3 {
  --radius: 15px;
}

.u-section-11 .u-form-group-4 {
  margin-left: 0;
}

.u-section-11 .u-input-4 {
  --radius: 15px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  border-style: solid;
  padding: 13px 0;
}

.u-section-11 .u-image-1 {
  --radius: 10px;
  width: 93px;
  height: 119px;
  margin: 83px 462px 0 auto;
}

.u-section-11 .u-image-2 {
  --radius: 10px;
  width: 83px;
  height: 82px;
  margin: -100px 329px 0 auto;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -59px auto 60px 265px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-btn-2 {
    margin-left: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-11 .u-form-1 {
    margin-top: 114px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 97px;
    margin-right: 238px;
  }

  .u-section-11 .u-image-2 {
    margin-right: 118px;
  }

  .u-section-11 .u-btn-2 {
    margin-top: -81px;
    margin-left: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-form-1 {
    width: 540px;
    margin-top: 137px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 48px;
  }

  .u-section-11 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-11 .u-form-1 {
    height: 681px;
    margin-top: 164px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-1 {
    width: 75px;
    height: 96px;
    margin-top: 136px;
    margin-right: auto;
    margin-left: 67px;
  }

  .u-section-11 .u-image-2 {
    width: 61px;
    height: 60px;
    margin-top: -78px;
    margin-right: 69px;
  }

  .u-section-11 .u-btn-2 {
    margin-top: -214px;
    margin-left: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 500px;
}

.u-section-12 .u-map-1 {
  height: 466px;
  margin-top: 17px;
  margin-bottom: 17px;
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-12 .u-map-1 {
    width: 440px;
    margin-top: 24px;
    margin-left: -50px;
    margin-right: -50px;
  }
}